body {
	background: url(../images/bg.png) repeat-x #ddd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	color: #555;
	padding: 0px 0px 20px 0px;
	margin: 0px;
}


/** THE TOP **/

#top {
	width: 974px;
	height: 78px;
	margin: 0 auto;
}
#top h1 {
	width: 414px;
	height: 78px;
	margin: 0px;
	float: left;
	text-indent: -9999px;
	background: url(../images/header.png) no-repeat;
}
#topmenu {
	text-align: right;
	padding-top: 18px;
}
#topmenu a {
	color: #555;
	font-size: 10px;
	text-transform: uppercase;
	padding: 0px 4px;
}
#topmenu a span {
	font-size: 55%;
}
#topmenu a:hover, #topmenu a.active {
	color: #00c8ff;
}
#loginmenu {
	background: url(../images/loginbg.png) no-repeat bottom right;
	width: 223px;
	padding-bottom: 12px;
	top: 35px;
	left: 50%;
	margin-left: 82px;
	position: absolute;
	padding-top: 10px;
	display: none;
	z-index: 999999;
}
* html #loginmenu {
	background: #fff;
	border: 1px solid #ccc;
}
#loginmenu a {
	display: block;
	margin: 0px 12px 0px 0px;
	background: url(../images/next_grey.gif) no-repeat center right;
	height: 20px;
	font-size: 12px;
	text-transform: capitalize;
	line-height: 20px;
	text-align: right;
	padding-right: 8px;
	font-weight: normal;
	color: #333;
}
#loginmenu a:hover {
	background: url(../images/next_blue.gif) no-repeat center right;
	color: #00c8ff;
}

/** THE MAIN MENU **/

#menu {
	width: 974px;
	height: 42px;
	margin: 14px auto 14px auto;
	background: url(../images/menubg.png) no-repeat;
}
#menu a {
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	padding-left: 10px;
	height: 42px;
	display: block;
	line-height: 42px;
	float: left;
	margin-left: 10px;
	font-size: 13px;
}
* html #menu a {
	margin-left: 5px;
}
#menu a span {
	padding-right: 10px;
}
#menu a:hover, #menu a.active {
	background: url(../images/menuleft.png) no-repeat left top;
}
#menu a:hover span, #menu a.active span {
	background: url(../images/menuright.png) no-repeat right top;
	display: block;
}
#menu a#products.active {
	background: url(../images/menuleft.png) no-repeat left top;
}
#menu a#products.active span {
	background: url(../images/menuright.png) no-repeat right top;
	display: block;
}
#menu a#products:hover, #menu a.selected {
	background: url(../images/menuleft_prod.png) no-repeat left top !important;
	color: #333 !important;
}
#menu a#products:hover span, #menu a.selected span {
	background: url(../images/menuright_prod.png) no-repeat right top !important;
	color: #333 !important;
	display: block;
}
#menu #search {
	float: right;
	width: 250px;
	height: 42px;
	margin: 0px 13px 0px 0px;
	text-align: right;
}
* html #menu #search {
	margin: 0px 7px 0px 0px;
}
#menu #search input {
	width: 201px;
	background: url(../images/input_search.png) no-repeat;
	color: #999;
	font-size: 13px;
	line-height: 20px;
	height: 18px;
	border: 0px;
	padding: 12px 0px;
	margin: 0px;
	text-indent: 7px;
	float: right;
	outline: none;
}
#menu #search a {
	float: right;
	display: block;
	width: 25px;
	height: 42px;
	background: url(../images/input_delete.png) no-repeat;
	padding: 0px;
	margin: 0px;
}
#menu #search a:hover, #menu #search a.active {
	background: url(../images/input_delete_over.png) no-repeat;
}

#products_solutions {
	position: absolute;
	padding: 14px 10px 14px 14px;
	z-index: 500;
	top: 134px;
	left: 50%;
	margin-left: -412px;
	width: 198px;
	background: url(../images/dropdownbg.png) no-repeat bottom left;
	display: none;
}
* html #products_solutions {
	margin-left: -415px;
	background: #fff;
	border: 1px solid #ccc;
	border-width: 0px 1px 1px 1px;
}
#products_solutions a { 
	font-size: 12px;
	color: #5fc12f;
	display: block;
	line-height: 14px;
	margin-bottom: 5px;
}
#products_solutions a:hover {
	color: #398414;
}

#data {
	display: none;
}
#disclaimer {
	display: none;
}
#remember {
	background: #fff;
	position: absolute;
	text-align: center;
	left: 50%;
	top: 40%;
	width: 226px;
	margin-left: -133px;
	z-index: 99999999;
	padding: 0px 10px 10px 10px;
	border: 1px solid #555;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	display: none;
}
#remember p {
	margin: 15px;
}
#fancy_content h2 {
	font-size: 16px;
	text-transform: uppercase;
	color: #333;
	font-weight: bold;
	text-indent: 14px;
	height: 26px;
	line-height: 26px;
	background: #fff;
	margin-top: 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#fancy_content a {
	color: #fff;
	font-size: 11px;
	display: block;
	font-weight: bold;
	padding: 4px 0px;
	text-transform: uppercase;
}
#fancy_content a:hover {
	color: #08338f;
}
#region_left {
	float: left;
	width: 185px;
	padding-left: 30px;
	padding-top: 33px;
}
#region_center {
	float: left;
	width: 200px;
	padding-left: 10px;
	padding-top: 33px;
}
#region_right {
	float: right;
	width: 185px;
	padding-right: 30px;
	padding-top: 33px;
}
.regionlinks {
	margin-top: 13px;
}
.regionlinks a span {
	font-size: 7px;
}
#content a span, #front_four a span {
	font-size: 60%;
}
#products_solutions a span {
	font-size: 60%;
}

/** CONTENT AREA **/

#content {
	border: 1px solid #cccccc;
	background-color: #fff;
	padding: 9px 0px 2px 0px;
	width: 974px;
	/* margin: 0 auto; */
}
* html #content {
	overflow-x: hidden;
}
#content_wide {
	width: 706px;
	float: left;
	margin-left: 14px;
}
* html #content_wide {
	margin-left: 7px;
}
* html #content_wide .col_left {
	margin-top: -13px;
}
* html #content_wide .col_right {
	margin-top: -13px;
}

#content .bottombg {
	left: -1px;
	position: relative;
	bottom: -3px;
}
#content .topbg {
	left: -1px;
	position: relative;
	top: -10px;
}

#front_four .bottombg {
	left: -1px;
	position: relative;
	bottom: -6px;
	width: 976x;
}
* html #front_four .bottombg {
	left: -1px;
	position: relative;
	top: -8px;
}
#front_four .topbg {
	left: -1px;
	position: relative;
	top: -1px;
}
* html #front_four .topbg {
	left: -1px;
	position: relative;
	top: -1px;
	float: left;
}

#content_full {
	width: 946px;
	margin-left: 14px;
}
#content_frontpage {
	width: 974px;
}
#content_wide_left {
	width: 386px;
	float: left;
}
#content_wide_right {
	width: 306px;
	float: right;
	margin: 14px 0px 14px 14px;
}
#content_left {
	width: 226px;
	float: left;
	margin-left: 14px;
}
* html #content_left {
	margin-left: 7px;
}
#content_center {
	width: 466px;
	margin-left: 14px;
	float: left;
}
* html #content_center {
	margin-left: 14px;
}
#content_right {
	width: 226px;
	float: right;
	margin-right: 14px;
}
#content_right ul {
	margin-top: 3px;
}
#content_right h3 {
	margin-bottom: 5px;
	line-height: 20px;
}
* html #content_right {
	margin-right: 7px;
}
#section_header {
	padding: 20px 14px 10px 14px;
	text-align: center;
}
#section_header a {
	color: #fff;
}
#section_header a:hover {
	color: #508334;
}
#section_header .toplevel {
	font-size: 13px;
	font-weight: bold;
}
#section_header h1 {
	font-size: 18px;
}
.col_left {
	width: 226px;
	float: left;
	margin-right: 14px;
}
.widecol_left {
	width: 306px;
	float: left;
	margin-right: 14px;
}
.col_right {
	width: 226px;
	float: right;
}
.widecol_right {
	width: 306px;
	float: right;
}
.stock_quote {
	width: 226px;
	float: right;
	margin: 0px 0px 14px 14px;
	font-size: 14px;
	font-weight: bold;
}
.stock_quote b {
	font-size: 20px;
}
.stock_quote .blue {
	color: #08338f;
}
.stock_quote p {
	line-height: 18px;
	margin: 11px 0px;
}
.stock_quote .box_blue a {
	font-size: 14px;
	margin: 5px 0px;
}
.box_green {
	background: url(../images/box_green.png) repeat-x #9bd87d;
	color: #fff;
	padding: 14px;
	margin-bottom: 24px;
	margin-top: 5px;
}
.box_grey {
	background: url(../images/box_grey.png) no-repeat #7f7f7f;
	color: #fff;
	padding: 14px;
	margin-bottom: 14px;
}
.box_fullwidth_image {
	margin: 0px -14px 14px -14px;
	position: relative;
	float: left;
	z-index: 500;
}
.sitemap_col {
	width: 226px;
	float: left;
	margin-right: 14px;
}
* html .sitemap_col {
	margin-right: 7px;
}
.sitemap_col_right {
	width: 226px;
	float: right;
}
.sitemap_col a, .sitemap_col_right a {
	font-size: 14px;
	color: #00c8ff;
	display: block;
}
.sitemap_col_right a.toplevel:hover, .sitemap_col a.toplevel:hover, .sitemap_col_right a:hover, .sitemap_col a:hover {
	color: #08338f;
}
.sitemap_col a.sub, .sitemap_col a.subsub, .sitemap_col a.subsubsub, .sitemap_col a.subsubsubsub, .sitemap_col a.subsubsubsubsub, .sitemap_col_right a.sub, .sitemap_col_right a.subsub, .sitemap_col_right a.subsubsub, .sitemap_col_right a.subsubsubsub, .sitemap_col_right a.subsubsubsubsub {
	color: #555;
	font-weight: 100;
}
.sitemap_col a.sub, .sitemap_col_right a.sub, .sitemap_col a, .sitemap_col_right a {
	font-weight: bold;
	margin-left: 14px;
}
.sitemap_col a.toplevel, .sitemap_col_right a.toplevel {
	font-size: 15px;
	margin-left: 0px;
	text-transform: uppercase;
}
.sitemap_col a.sub, .sitemap_col_right a.sub {
	margin-left: 28px;
	padding: 3px 0px;
}
.sitemap_col a.subsub, .sitemap_col_right a.subsub {
	margin-left: 42px;
	padding: 3px 0px;
}
.sitemap_col a.subsubsub, .sitemap_col_right a.subsubsub {
	margin-left: 56px;
	padding: 3px 0px;
}
.sitemap_col a.subsubsubsub, .sitemap_col_right a.subsubsubsub {
	margin-left: 70px;
	padding: 3px 0px;
}
.sitemap_col a.subsubsubsubsub, .sitemap_col_right a.subsubsubsubsub {
	margin-left: 84px;
	padding: 3px 0px;
}
.sitemap_col a.sub:hover, .sitemap_col a.subsub:hover, .sitemap_col a.subsubsub:hover, .sitemap_col a.subsubsubsub:hover, .sitemap_col a.subsubsubsubsub:hover, .sitemap_col_right a.sub:hover, .sitemap_col_right a.subsub:hover, .sitemap_col_right a.subsubsub:hover, .sitemap_col_right a.subsubsubsub:hover, .sitemap_col_right a.subsubsubsubsub:hover {
	color: #00c8ff;
}

/** HEADLINES IN COLS **/

.blue_headline {
	background: url(../images/blue_headline.png) repeat-x;
	padding: 9px 0px 9px 14px;
	margin-bottom: 12px;
	margin-top: 5px;
	display: block;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
}
* html .blue_headline {
	height: 22px;
	padding-bottom: 7px;
}
.blue_headline_big {
	background: url(../images/blue_headline.png) repeat-x;
	padding: 9px 0px 9px 14px;
	margin-bottom: 12px;
	margin-top: 5px;
	font-size: 18px;
	display: block;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
}
#content_center .blue_headline, #content_center .green_headline, #content_center .blue_headline_big {
	margin-bottom: -4px;
}
#content_full .blue_headline, #content_full .blue_headline_big {
	margin-bottom: 12px;
}
.blue_headline a {
	color: #fff;
}
.blue_headline a:hover {
	color: #08338f;
}
.green_headline {
	background: url(../images/green_headline.png) repeat-x;
	padding: 9px 0px 9px 14px;
	margin-bottom: 14px;
	margin-top: 5px;
	display: block;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
}
.green_headline a {
	color: #fff;
}
.green_headline a:hover {
	color: #34810f;
}

.green_headline p, .blue_headline p {
	margin: 0px;
}

img.right {
	float: left;
	margin: 0px 12px 5px 0px;
}

.box_orange {
	background: url(../images/box_orange.png) repeat-x #ffb21c;
	color: #fff;
	padding: 22px 14px 22px 14px;
	margin-bottom: 22px;
	margin-top: 4px;
	text-align: center;
}
.box_orange a {
	margin: 0px 0px 10px 0px;
	color: #fff;
	font-size: 20px;
	line-height: 22px;
	font-weight: bold;
	text-transform: uppercase;
}
.box_orange a:hover {
	color: #ad5906;
}

	
.box_blue_legacy {
	height: 115px;
	overflow: hidden;
	background: url(../images/box_blue.png) repeat-x #00c4fc;
	color: #fff;
	padding: 0px 14px 14px 14px;
	margin-bottom: 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 0px;
}
.box_blue_legacy_bottom {
	margin-bottom: 14px;
}
.box_blue_legacy_top {
	margin-bottom: -3px;
}
	
.box_blue {
	background: url(../images/box_blue.png) repeat-x #00c4fc;
	color: #fff;
	padding: 14px;
	margin-bottom: 22px;
	margin-top: 5px;
}
.box_blue a, .box_blue_legacy a {
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	line-height: 16px;
	display: block;
}
.box_blue a:hover, .box_blue_legacy a:hover {
	color: #08338f;
}
.box_blue a h2, .box_blue_legacy a h2 {
	font-size: 14px;
	margin-bottom: -5px;
	color: #fff;
	text-transform: uppercase;
}
.box_blue h3 {
	color: #08338f;
	font-size: 14px;
	margin: 15px 0px -10px 0px;
	line-height: 14px;
	text-transform: lowercase;
}
.box_green h1, .box_blue h1, .box_orange h1, .box_grey h1 {
	margin: 0px 0px 10px 0px;
	color: #fff;
	font-size: 20px;
	line-height: 22px;
}
.box_green h2, .box_blue h2, .box_orange h2, .box_grey h2 {
	margin: 0px 0px 10px 0px;
	color: #fff;
	font-size: 15px;
	line-height: 17px;
	text-transform: uppercase;
}
a.learn_more {
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	color: #fff;
	display: block;
	text-transform: uppercase;
}
a.learn_more:hover {
	color: #08338f;
}
.box_green a.learn_more:hover {
	color: #236d00;
}
#left_menu {
	background: url(../images/box_blue.png) repeat-x #00c4fc;
	padding: 14px;
	margin-bottom: 24px;
	margin-top: 4px;
}
#left_menu .seperator {
	width: 196px;
	height: 1px;
	background: url(../images/line.gif) no-repeat center center;
	margin: 6px 0px;
	padding: 0px;
}
* html #left_menu .seperator {
	margin: 2px 0px;
}
#left_menu a {
	font-size: 14px;
	font-weight: normal;
	padding: 3px 12px 3px 0px;
	line-height: 15px;
	display: block;
	color: #fff;
	/* text-transform: uppercase; */
}
#left_menu span {
	font-size: 14px;
	font-weight: bold;
	padding: 0px 12px 0px 3px;
	line-height: 15px;
	color: #fff;
}
#left_menu a:hover, #left_menu a.active {
	color: #08338f;
}

#left_menu table.sub {
	padding: 2px 12px 0px 8px;
	line-height: 14px;
	display: block;
	background: none;
	font-weight: normal;
	text-transform: none;
	font-size: 13px;
}

#left_menu a.sub {
	padding: 3px 12px 3px 8px;
	line-height: 16px;
	display: block;
	background: none;
	text-transform: none;
}
#left_menu a.subsub {
	padding: 3px 12px 3px 15px;
	line-height: 16px;
	display: block;
	background: none;
	text-transform: none;
}
#left_menu a.subsubsub {
	padding: 3px 12px 3px 21px;
	line-height: 16px;
	display: block;
	background: none;
	text-transform: none;
}
#left_menu a.subsubsubsub {
	padding: 3px 12px 3px 30px;
	line-height: 16px;
	display: block;
	background: none;
	text-transform: none;
}
#left_menu a.subsubsubsubsub {
	padding: 3px 12px 3px 38px;
	line-height: 16px;
	display: block;
	background: none;
	text-transform: none;
}
#left_menu a.sub:hover, #left_menu a.subsub:hover, #left_menu a.subsubsub:hover, #left_menu a.subsubsubsub:hover {
	background: none;
}
#left_menu h2 {
	font-size: 18px;
	text-transform: uppercase;
	color: #fff;
	margin: 0px 0px 10px 0px;
}

span.arrow {
	font-size: 7px;
	font-family: "Wingdings 3";
	padding-bottom: 5px;
}

.txt_image {
	float: right;
	margin: 0px 0px 14px 14px;
	width: 226px;
}
.txt_image h3 {
	margin-bottom: -8px;
	line-height: 20px;
}
ul {
	padding-left: 0px;
	margin-left: 0px;
	line-height: 20px;
	list-style-type: none;
}
ul {
	margin-left: 0px;
}
li {
	margin-bottom: 4px;
	background: url(../images/next_grey_big.gif) no-repeat 0px 5px;
	padding-left: 10px;
	display: block;
}

/** FRONTPAGE SPECIFICS **/

#wrap {
	width: 976px;
	margin: 0 auto;
	clear: both;
}
#rss {
	background: url(../images/rssbg.png) #fff;
	height: 34px;
	line-height: 34px;
	margin-top: 14px;
	width: 722px;
	float: left;
}
#rss_alt {
	background: url(../images/frontpage_alt.png) #fff;
	height: 34px;
	line-height: 34px;
	margin-top: 14px;
	width: 976px;
	float: left;
}
#rss_header {
	font-weight: bold;
	font-size: 14px;
	text-indent: 14px;
	float: left;
	width: 205px;
}
#rss_feed {
	width: 35px;
	float: left;
	font-size: 12px;
	padding-top: 6px;
	text-align: right;
}
#rss_news {
	font-size: 12px;
	text-indent: 14px;
	float: left;
	width: 417px;
}
#rss_news_alt {
	font-size: 12px;
	text-indent: 14px;
	float: left;
	width: 617px;
}
#rss_news a {
	color: #555;
}
#rss_nav {
	float: right;
	margin-right: 14px;
}
* html #rss_nav {
	padding-top: 8px;
	margin-right: 7px;
}
#newsletter {
	height: 34px;
	line-height: 34px;
	margin-top: 14px;
	width: 242px;
	float: right;
	font-weight: bold;
	text-indent: 14px;
	text-transform: uppercase;
	background: url(../images/newsletterbg.png) no-repeat #fff;
}
#newsletter a {
	color: #555;
	display: block;
}

#front_four {
	width: 974px;
	background: #fff;
	border: 1px solid #ccc;
	margin: 0 auto;
	padding: 0px 0px 5px 0px;
	margin-top: 14px;
}
* html #front_four {
	padding: 0px 0px 0px 0px;
	margin: 20px auto 0px auto;
	width: 974px;
	height: 142px;
	overflow: hidden;
}
.front_feature {
	width: 226px;
	float: left;
	margin-left: 14px;
}
* html .front_feature {
	margin-left: 7px;
	margin-right: 7px;
}
.front_feature .box_orange {
	padding: 23px 14px;
	margin: 5px 0px 0px 0px;
}
* html .front_feature .box_orange {
	padding: 22px 14px;
}
.feature_link {
	font-size: 14px;
	color: #555;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0px 0px 12px 0px;
	height: 16px;
	display: block;
}
.feature_link img {
	margin-top: 11px;
}

/** SEARCH TEMPLATE **/

h2.search_term {
	margin-top: -20px;
	text-transform: uppercase;
	font-size: 14px;
	margin-bottom: 26px;
}
.search_result {
	margin-bottom: 20px;
}
.search_result p {
	font-size: 14px;
	margin: 3px 0px;
}
.search_result a {
	font-size: 16px;
}
.link_url {
	font-size: 14px;
	color: #5fc12f;
}
a.quickview {
	font-size: 14px;
}
textarea {
	width: 226px;
	height: 90px;
}
#pagination {
	text-align: center;
	margin: 0 auto;
	text-align: center;
	word-spacing: 2px;
}
#pagination a {
	text-decoration: underline;
	color: #555;
}
#pagination a:hover, #pagination a.active {
	text-decoration: none;
	color: #029cde;
	font-weight: bold;
}

/** CONTACT FORM **/

#contact_form {
	font-size: 12px
}
span.blue {
	color: #00c8ff;
}
#contact_form h3 {
	font-size: 18px;
	text-transform: uppercase;
}
#contact_form table {
	font-size: 12px;
	width: 464px;
}
#contact_form select {
	font-size: 11px;
	width: 225px;
	color: #555;
	background: #fff
	border: 1px solid #555;
}
#contact_form span.error {
	border: 2px solid #a00;
	display: table-cell;
	background: #a00;
}
#contact_form input.txt {
	font-size: 14px;
	width: 224px;
	color: #555;
	padding: 1px 0px;
}
#contact_form_left {
	width: 226px;
	float: left;
}
#contact_form_right {
	width: 226px;
	float: right;
}
#contact_form textarea {
	width: 460px;
}
#captcha {
	padding: 10px 0px 0px 0px;
}
#captcha img {
	border: 1px solid #999;
}
.contact_image {
	float: right;
	margin-top: -10px;
}
input.submit {
	float: right;
}
.contact_extras {
	padding: 0px 14px;
}
.contact_extras p {
	font-weight: 100;
}


/** OFFICER **/

.officer {
	width: 306px;
	float: left;
	margin: 0px 14px 14px 0px;
}
.officer img {
	float: left;
	margin: 0px 14px 0px 0px;
}
.officer h3 {
	margin: 10px 0px 0px 0px;
}
.officer p {
	margin: 4px 0px;
}

/** FOOTER **/

#bottom {
	width: 970px;
	margin: 10px auto;
	padding-left: 20px;
	font-size: 10px;
	text-transform: uppercase;
	color: #555;
	text-align: center;
	line-height: 16px;
}
#bottom a {
	color: #555;
	font-size: 10px;
	text-transform: uppercase;
	padding: 0px 8px;
}
#bottom a:hover, #bottom a.active {
	color: #00c8ff;
}

/** GENERAL TEXT STYLES **/

h1 {
	font-size: 26px;
	text-transform: uppercase;
	color: #00c8ff;
	line-height: 28px;
	margin-top: 10px;
}
h2 {
	font-size: 18px;
	line-height: 22px;
	color: #555;
}
h3 {
	font-size: 16px;
	color: #00c8ff;
	margin: 10px 0px 5px 0px;
}
h4 {
	color: #555;
	font-size: 15px;
	text-transform: uppercase;
	margin: 0px 0px 15px 0px;
}
h4.error {
	color: #c00;
	font-style: italic;
}
h5 {
	font-size: 14px;
	color: #00c8ff;
	margin: 15px 0px -10px 0px;
	text-transform: uppercase;
	line-height: 10px;
}
input.error {
	border: 2px solid #c00;
}

p {
	line-height: 20px;
}
p.byline {
	font-size: 12px;
	font-style: italic;
	margin-top: -10px;
}

a {
	text-decoration: none;
	color: #08338f;
	font-weight: bold;
}
a:hover {
	color: #00c8ff;
}

/** MISC HELPER STYLES **/

img {
	border-width: 0px;
}
.break {
	clear: both;
}
hr {
	height: 1px;
	background: #555;
	padding: 0px;
	color: #555;
	border: 0px;
}
table.content_table {
	width: 100%;
}
table.content_table td {
	padding: 3px 5px 3px 0px;
	margin: 0px;
}

.profile_info {
	border-bottom: 2px solid #999;
}
.profile_info h3 {
	margin-top: 17px;
}
.profile_info .col_right_wide {
	width: 466px;
	float: right;
}

.download_paragraph {
	line-height: 20px;
	padding-bottom: 20px;
}
.download_paragraph .title {
	float: left;
	width: 146px;
	margin-right: 14px;
}
.download_paragraph .description {
	width: 146px;
	float: left;
	margin-right: 14px;
}
.download_paragraph .info {
	width: 146px;
	text-align: right;
	float: right;
}


.download_history a {
	display: block;
	width: 90px;
	float: left;
	vertical-align: bottom;
	padding-top: 12px;
}
.report_download a {
	display: block;
	width: 150px;
	float: left;
	vertical-align: bottom;
	padding-top: 12px;
}
.presentation_download a {
	display: block;
	width: 100px;
	float: left;
	vertical-align: bottom;
	padding-top: 12px;
}
.pdf {
	width: 26px;
	height: 27px;
	display: inline;
	float: left;
	vertical-align: bottom;
	margin-right: 3px;
	background: url(../images/pdf_bw.png) no-repeat;
	margin-top: -8px;
}
.html {
	width: 26px;
	height: 27px;
	display: inline;
	float: left;
	vertical-align: bottom;
	margin-right: 3px;
	background: url(../images/ie_bw.png) no-repeat;
	margin-top: -8px;
}
.podcast {
	width: 26px;
	height: 27px;
	display: inline;
	float: left;
	vertical-align: bottom;
	margin-right: 3px;
	background: url(../images/podcast_bw.png) no-repeat;
	margin-top: -8px;
}
a:hover .pdf {
	background: url(../images/pdf.png) no-repeat;
}
a:hover .html {
	background: url(../images/ie.png) no-repeat;
}
a:hover .podcast {
	background: url(../images/podcast.png) no-repeat;
}

.report_download {
	border-bottom: 2px solid #999;
	padding-bottom: 6px;
}
.report_download p {
	margin: 4px 0px;
}
.report_download a {
	font-weight: 100;
}


.download_history {
	border-bottom: 2px solid #999;
	padding-bottom: 16px;
}
.download_history h5 {
	margin: 0px 0px 10px 0px;
}
.download_history p {
	margin: 4px 0px;
}
.download_history h3 {
	color: #6ac53d;
}
.download_history a {
	font-weight: 100;
}


/** FANCYBOX STYLES - DO NOT TURN UNLESS SPECIFIC KNOWLEDGE OF FANCYBOX **/
div#fancy_overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 30;
}

div#fancy_loading {
	position: absolute;
	height: 40px;
	width: 40px;
	cursor: pointer;
	display: none;
	overflow: hidden;
	background: transparent;
	z-index: 100;
}

div#fancy_loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background: transparent url('fancy_progress.png') no-repeat;
}

div#fancy_outer {
	position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    padding: 20px 20px 40px 20px;
    margin: 0;
    background: transparent;
    display: none;
}

div#fancy_inner {
	position: relative;
	width:100%;
	height:100%;
	background: #FFF;
}

div#fancy_content {
	margin: 0;
	z-index: 100;
	position: absolute;
	background: url(../images/countrybg.png) no-repeat;
}

div#fancy_div {
	
	color: #FFF;
	height: 100%;
	width: 100%;
	z-index: 100;
}

img#fancy_img {
	position: absolute;
	top: 0;
	left: 0;
	border:0; 
	padding: 0; 
	margin: 0;
	z-index: 100;
	width: 100%;
	height: 100%;
}

div#fancy_close {
	position: absolute;
	top: -12px;
	right: -15px;
	height: 30px;
	width: 30px;
	background: url('fancy_closebox.png') top left no-repeat;
	cursor: pointer;
	z-index: 181;
	display: none;
}

#fancy_frame {
	position: relative;
	width: 100%;
	height: 100%;
	display: none;
}

#fancy_ajax {
	width: 100%;
	height: 100%;
	overflow: auto;
}

a#fancy_left, a#fancy_right {
	position: absolute; 
	bottom: 0px; 
	height: 100%; 
	width: 35%; 
	cursor: pointer;
	z-index: 111; 
	display: none;
	background-image: url("data:image/gif;base64,AAAA");
	outline: none;
	overflow: hidden;
}

a#fancy_left {
	left: 0px; 
}

a#fancy_right {
	right: 0px; 
}

span.fancy_ico {
	position: absolute; 
	top: 50%;
	margin-top: -15px;
	width: 30px;
	height: 30px;
	z-index: 112; 
	cursor: pointer;
	display: block;
}

span#fancy_left_ico {
	left: -9999px;
	background: transparent url('fancy_left.png') no-repeat;
}

span#fancy_right_ico {
	right: -9999px;
	background: transparent url('fancy_right.png') no-repeat;
}

a#fancy_left:hover, a#fancy_right:hover {
	visibility: visible;
	background-color: transparent;
}

a#fancy_left:hover span {
	left: 20px; 
}

a#fancy_right:hover span {
	right: 20px; 
}

#fancy_bigIframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
}

div#fancy_bg {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
	z-index: 70;
	border: 0;
	padding: 0;
	margin: 0;
}
	
div.fancy_bg {
	position: absolute;
	display: block;
	z-index: 70;
	border: 0;
	padding: 0;
	margin: 0;
}

div#fancy_bg_n {
	top: -20px;
	left: 0;
	width: 100%;
	height: 20px;
	background: transparent url('fancy_shadow_n.png') repeat-x;
}

div#fancy_bg_ne {
	top: -20px;
	right: -20px;
	width: 20px;
	height: 20px;
	background: transparent url('fancy_shadow_ne.png') no-repeat;
}

div#fancy_bg_e {
	right: -20px;
	height: 100%;
	width: 20px;
	background: transparent url('fancy_shadow_e.png') repeat-y;
}

div#fancy_bg_se {
	bottom: -20px;
	right: -20px;
	width: 20px;
	height: 20px;
	background: transparent url('fancy_shadow_se.png') no-repeat;
}

div#fancy_bg_s {
	bottom: -20px;
	left: 0;
	width: 100%;
	height: 20px;
	background: transparent url('fancy_shadow_s.png') repeat-x;
}

div#fancy_bg_sw {
	bottom: -20px;
	left: -20px;
	width: 20px;
	height: 20px;
	background: transparent url('fancy_shadow_sw.png') no-repeat;
}

div#fancy_bg_w {
	left: -20px;
	height: 100%;
	width: 20px;
	background: transparent url('fancy_shadow_w.png') repeat-y;
}

div#fancy_bg_nw {
	top: -20px;
	left: -20px;
	width: 20px;
	height: 20px;
	background: transparent url('fancy_shadow_nw.png') no-repeat;
}

div#fancy_title {
	position: absolute;
	z-index: 100;
	display: none;
}

div#fancy_title div {
	color: #FFF;
	font: bold 12px Arial;
	padding-bottom: 3px;
	white-space: nowrap;
}

div#fancy_title table {
	margin: 0 auto;
}

div#fancy_title table td {
	padding: 0;
	vertical-align: middle;
}

td#fancy_title_left {
	height: 32px;
	width: 15px;
	background: transparent url('fancy_title_left.png') repeat-x;
}

td#fancy_title_main {
	height: 32px;
	background: transparent url('fancy_title_main.png') repeat-x;
}

td#fancy_title_right {
	height: 32px;
	width: 15px;
	background: transparent url('fancy_title_right.png') repeat-x;
}




/* TABS */

#tabs {
	width: 706px;
}
.ui-tabs .ui-tabs-hide {
     display: none;
     font-size: 14px;
}


ul.ui-tabs-nav {
	list-style: none;
	background: none;
	width: 706px;
	height: 32px;
	margin: 0px;
	display: block;
}
.ui-tabs-nav li {
	background: none;
	float: left;
	text-transform: uppercase;
	font-size: 14px;
	padding: 0px;
	margin: 0px;
	
}
.ui-tabs-nav li.ui-tabs-selected a span {
	background: url(../images/tab_left.png) no-repeat left top !important;
}
.ui-tabs-nav li.ui-tabs-selected a:hover span {
	background: url(../images/tab_left.png) no-repeat left top !important;
}

.ui-tabs-nav li a {
	font-size: 14px !important;
	color: #fff;
	float: left;
	padding: 0px 12px 0px 0px;
	line-height: 32px;
	margin-right: 2px;
	background: url(../images/tab_right_grey.png) no-repeat right top;
}
.ui-tabs-nav li a:hover {
	color: #fff;
	background: url(../images/tab_right_hover.png) no-repeat right top;
}

.ui-tabs-nav li a span {
	background: url(../images/tab_left_grey.png) no-repeat top left;
	display: block;
	float: left;
	height: 32px;
	padding-left: 12px;
}
.ui-tabs-nav li.leftcorner a span {
	background: url(../images/tab_left_grey_sharp.html) no-repeat top left;
}
.ui-tabs-nav li a:hover span {
	background: url(../images/tab_left_hover.png) no-repeat left top;
}

.ui-tabs-nav li.ui-tabs-selected a {
	background: url(../images/tab_right.png) no-repeat right top;
}
.ui-tabs-nav li.ui-tabs-selected a:hover {
	background: url(../images/tab_right.png) no-repeat right top;
}
#content #tabs a span {
	font-size: 100%;
}



.ui-tabs-panel {
	width: 700px;
	background: #fff;
	margin-top: 0px;
	padding: 10px;
}
.ui-tabs-panel .col_left {
	width: 205px;
	border: 1px;
}
.ui-tabs-panel h4 {
	color: #555;
	margin-top: 12px;
}
.ui-tabs-panel li a {
	color: #555;
	font-weight: 100;
}
.ui-tabs-panel li a:hover {
	color: #08338f;
}
.ui-tabs-panel li {
	background: url(../images/next_grey.gif) no-repeat left center;
}
.ui-tabs-panel li:hover {
	background: url(../images/next_.html) no-repeat left center;
}
